<div class="row mb-5">
    <div class="container">
        <input #termino type="text" (keyup)="buscar(termino.value)" placeholder="Busca artista..." class="form-control">
    </div>
</div>


<app-loading *ngIf="searching" ></app-loading>

<app-cards *ngIf="!searching" [items]="artists"></app-cards>